View Issue Details

IDProjectCategoryView StatusLast Update
13247Bug reports[All Projects] Translationpublic2018-03-15 13:40
ReporterpmonstadAssigned Tomarkusfluer 
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version3.1.x 
Target VersionFixed in Version3.5.x 
Summary13247: missing translation in beginner tour
Description

Running the tutor Dialogs now have buttons in English: Next - Prev - End tour

TagsNo tags attached.
Complete LimeSurvey version number (& build)3.1.0+180124
I will donate to the project if issue is resolvedNo
Browserall
Database & DB-Versionall
Operating System (Server)all
Webserver software & versionall
PHP Versionall

Activities

pmonstad

pmonstad

2018-02-16 17:24

updater   ~46563

This one face new users as soon as they run the tutor in all languages other than English. Probably quite easy to fix and should be fixed soon as such things do not impress new users.

markusfluer

markusfluer

2018-03-12 15:41

manager   ~47025

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=26729

Related Changesets

LimeSurvey: master 7284018f

2018-03-12 15:39:52

markusfluer

Details Diff
Fixed issue 13247: missing translation in beginner tour
mod - application/core/LsDefaultDataSets.php Diff File
mod - application/models/Tutorial.php Diff File

Issue History

Date Modified Username Field Change
2018-01-25 18:49 pmonstad New Issue
2018-01-25 18:49 pmonstad Status new => assigned
2018-01-25 18:49 pmonstad Assigned To => c_schmitz
2018-01-25 20:20 c_schmitz Assigned To c_schmitz => markusfluer
2018-02-16 17:24 pmonstad Note Added: 46563
2018-03-12 15:41 markusfluer Changeset attached => LimeSurvey master 7284018f
2018-03-12 15:41 markusfluer Note Added: 47025
2018-03-12 15:41 markusfluer Resolution open => fixed
2018-03-12 15:44 markusfluer Status assigned => resolved
2018-03-12 15:44 markusfluer Fixed in Version => 3.5.x
2018-03-15 13:40 olle Status resolved => closed